Subject: General purpose serial PCI driver available for testing

From: Otto Moerbeek <[email-masked]>
Date: Sun, 22 Aug 1999 19:41:28 +0200

Hi to you all,

I have a patch for the serial driver available for testing on my
homepage. The patch should provide support for any "dumb" serial PCI
card with very little effort (just filling in some entries in a table).
Take a look at <http://people.a2000.nl/omoerbe/> for more information
and the patch. Any feedback is very welcome!

Regards,
Otto

-- 
Otto Moerbeek
[email-masked]

[[ This message was sent via the linuxppc-dev mailing list.  Replies are ]]
[[ not  forced  back  to the list, so be sure to Cc linuxppc-dev if your ]]
[[ reply is of general interest. Please check http://lists.linuxppc.org/ ]]
[[ and http://www.linuxppc.org/ for useful information before posting.   ]]